Subject: bug#16434: bug#16694: bugs #16694/#16378: Patches

From: Barry OReilly <[email-masked]>
Date: Tue, 1 Apr 2014 13:15:23 -0400

> I am pretty sure I've found the real culprit but the fix is a bit
> more involved, if I am right.

It would be nice to get a fix into the upcoming pretest, announced at:

  http://lists.gnu.org/archive/html/emacs-devel/2014-03/msg01243.html

Could you explain how the patch I proposed would be wrong to install,
even if it doesn't solve all ill symptoms? (No one has reported
whether or not it solves theme problems.)